msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2002-07-23 20:31+0100\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Geral"

#: kfile_gif.cpp:59
msgid "Comment"
msgstr "Comentário"

#: kfile_gif.cpp:63
msgid "Dimensions"
msgstr "Dimensões"
